@import url("/fonts_static/awesome/css/font-awesome.min.css");
@import url("/fonts_static/awesome/css/brands.min.css");
@import url("/fonts_static/awesome/css/solid.min.css");

body{padding:15px 10px 15px 20px;color:#000;line-height:1.4;}
body.p{padding:15px 10px;}
.p-wrapper{max-width:1000px;margin:auto;}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:normal;}
h1{font-size:24px;margin-bottom:20px;}
h1 a,h1 span{color:#1fa7df;border-color:#1fa7df;}
h1 a:hover,h1 span:hover{color:#1fa7df;border-color:#1fa7df;}
h2,h2.form-header{font-size:20px;margin-bottom:15px;}
h2 a,h2 span{color:#1fa7df;border-color:#1fa7df;font-size:15px;}
.h2{font-size:20px;margin-bottom:15px;}
.h2 h2{color:#333;margin-bottom:0;}
.h2 div{float:left;margin-right:6px;}
h3{font-size:18px;margin-bottom:10px;}
a,a:visited,.noview-link,.noview-link:visited{color:#094aa0;}
a:hover,.noview-link:hover{color:#1fa7df;/*text-decoration:underline;*/}
a,.noview-link{text-decoration:none;cursor:pointer;}
textarea, input, select{font-family:Arial,Tahoma,Helvetica,serif;color:#333;border:1px solid #A8A8A8;background-color:white;border-radius:2px;}
.button{border:#A8A8A8 1px solid;padding:3px 20px;font-size:14px;cursor:pointer;box-shadow:1px 1px 3px rgba(0,0,0,0.2);background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-sbottom(0%, #d1d1d1), color-sbottom(90%, #ffffff));background-image: -webkit-linear-gradient(bottom, #d1d1d1 0%, #ffffff 90%);background-image: -moz-linear-gradient(bottom, #d1d1d1 0%, #ffffff 90%);background-image: -o-linear-gradient(bottom, #d1d1d1 0%, #ffffff 90%);background-image: -ms-linear-gradient(bottom, #d1d1d1 0%, #ffffff 90%);background-image: linear-gradient(bottom, #d1d1d1 0%, #ffffff 90%);filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#00DEDEDE', endColorstr='#FFFFFFFF'),progid:DXImageTransform.Microsoft.AlphaImageLoader();}
.button:hover{border:#7d98b8 1px solid;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-sbottom(0%, #b8d5fd), color-sbottom(90%, #ffffff));background-image: -webkit-linear-gradient(bottom, #b8d5fd 0%, #ffffff 90%);background-image: -moz-linear-gradient(bottom, #b8d5fd 0%, #ffffff 90%);background-image: -o-linear-gradient(bottom, #b8d5fd 0%, #ffffff 90%);background-image: -ms-linear-gradient(bottom, #b8d5fd 0%, #ffffff 90%);background-image: linear-gradient(bottom, #b8d5fd 0%, #ffffff 90%);filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#00DEDEDE', endColorstr='#FFFFFFFF'),progid:DXImageTransform.Microsoft.AlphaImageLoader();}
.button,.button a,.button a:hover{color:#333;text-decoration:none;}
.textfield, .passwordfield, .captchafield{border:#A8A8A8 1px solid;padding:3px;}
select.textfield{padding:2px 2px;}
.fotofield{border:#A8A8A8 1px solid;}
.div-sep,.div-sep-5,.div-sep-15,.div-sep-20{border-color:#B8B8B8;}

.safecrow-link{padding:15px 0 3px 0;}

.b-button{width:220px;background-color:#2c6cbc;box-shadow:1px 1px 4px rgba(0,0,0,0.3);border-radius:3px;}
.b-button:hover{background-color:#407fcd;}

.button-color{background-color:#2c6cbc;color:#fff;padding:9px 25px;}
.button-color:hover{background-color:#407fcd;}
.button-white{border:2px solid #2c6cbc;padding:7px 23px;}

.bb-safecrow{width:238px;background-color:#fff;border:1px solid #2c6cbc;}
.bb-safecrow:hover{background-color:#fff;border-color:#1fa7df;}
.bb-safecrow .bb__aligner{height:30px;}
.bb-safecrow .bb__text{font-size:16px;color:#2c6cbc;}
.bb-safecrow:hover .bb__text{color:#1fa7df;}
.bb-show-phone{width:240px;}
.bb-show-phone .bb__aligner{height:60px;}
.bb-show-phone .bb__text{font-size:22px;line-height:20px;white-space:nowrap;overflow:hidden;width:220px;}
.slightly-button{display:inline-block;padding:3px 15px;border:1px solid #bbb;border-radius:2px;color:inherit;color:#000;position:relative;}
.slightly-button:hover{background-color:#f3f7f9;color:#000;}
.sb-letter{padding:8px 18px 8px 52px;font-size:16px;}
.sb-letter:before{font-family:'FontAwesome';content:'\f0e5';font-size:20px;color:#407fcd;position:absolute;top:4px;left:20px;}
.sb-notepad{padding:5px 18px 5px 52px;font-size:14px;box-sizing:border-box;width:170px;}
.sb-notepad.act{background-color:#f3f7f9;}
.sb-notepad:before{font-family:'FontAwesome';content:'\f08a';font-size:17px;color:#407fcd;position:absolute;top:3px;left:22px;}
.sb-notepad.act:before{content:'\f004';}
.left-contact .sb-feedbacks,.left-contact .sb-addfeedback{box-sizing:border-box;width:150px;text-align:center;}

.show-phone-details div{margin-bottom:5px;font-size:14px;}
.show-phone-details div:last-child{margin-bottom:0;}
.show-phone-details .spd-phone{font-size:38px;}
.show-phone-details .spd-phone a{color:#000;}
.show-phone-details .spd-face{font-size:17px;color:#094aa0;}
.show-phone-details .spd-appeal{margin-top:20px;margin-bottom:15px;}
.show-phone-details .spd-notice-1{color:#858585;margin-bottom:20px;}
.show-phone-details .spd-notice-2{padding-top:10px;border-top:1px solid #bbb;font-size:14px;font-weight:bold;}

.hat-search-wrapper{background-color:#dde9ed;border:1px solid #8eaeb9;margin-bottom:25px;padding:20px;border-radius:10px;box-shadow:2px 2px 4px rgba(0,0,0,0.2);}
.hat-search{display:-webkit-flex;display:-ms-flex;display:flex;align-items:center;}
.hat-search>div{-webkit-flex-shrink:0;flex-shrink:0;-webkit-flex-grow:0;flex-grow:0;}
.hat-search>div.hs-input{-webkit-flex-shrink:1;flex-shrink:1;-webkit-flex-grow:1;flex-grow:1;}
.hat-search>div.hs-input div{border:1px solid #5799B1;border-radius:2px;background:none;height:26px;overflow:hidden;}
.hat-search>div.hs-input input{border:0;padding:0 6px;font-size:14px;width:100%;height:26px;}
.hat-search>div.hs-select{margin-left:10px;}
.hat-search>div.hs-select select{border-color:#5799B1;padding:0;height:28px;font-size:14px;}
.hat-search>div.hs-button{margin-left:10px;}
.hat-search>div.hs-button input{cursor:pointer;border-radius:2px;background-color:#1c9804;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-sbottom(0%, #1c9804), color-sbottom(90%, #76d109));background-image: -webkit-linear-gradient(bottom, #1c9804 0%, #76d109 90%);background-image: -moz-linear-gradient(bottom, #1c9804 0%, #76d109 90%);background-image: -o-linear-gradient(bottom, #1c9804 0%, #76d109 90%);background-image: -ms-linear-gradient(bottom, #1c9804 0%, #76d109 90%);background-image: linear-gradient(bottom, #1c9804 0%, #76d109 90%);filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#001C9804', endColorstr='#FF76D109'),progid:DXImageTransform.Microsoft.AlphaImageLoader();border:0;color:#ffffff;padding:6px 18px;box-shadow:1px 1px 3px rgba(0,0,0,0.2);}
.hat-search>div.hs-button input:hover{background-color:#2ab210;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-sbottom(0%, #2ab210), color-sbottom(90%, #86e317));background-image: -webkit-linear-gradient(bottom, #2ab210 0%, #86e317 90%);background-image: -moz-linear-gradient(bottom, #2ab210 0%, #86e317 90%);background-image: -o-linear-gradient(bottom, #2ab210 0%, #86e317 90%);background-image: -ms-linear-gradient(bottom, #2ab210 0%, #86e317 90%);background-image: linear-gradient(bottom, #2ab210 0%, #86e317 90%);filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#002AB210', endColorstr='#FF86E317'),progid:DXImageTransform.Microsoft.AlphaImageLoader();}
.hat-search>div.hs-button button{display:none;width:40px;height:28px;cursor:pointer;border-radius:2px;background-color:#2c6cbc;border:0;box-shadow:1px 1px 3px rgba(0,0,0,0.2);text-align:center;}
.hat-search>div.hs-button button:before{font-family:'FontAwesome';content:'\f002';font-size:14px;color:#fff;text-align:center;}
.hat-search>div.hs-city{margin-left:15px;}
.hat-search>div.hs-city a{text-decoration:none;position:relative;padding-right:15px;font-size:14px;}
.hat-search>div.hs-city a span{border-bottom:1px dotted #094aa0;}
.hat-search>div.hs-city a:before{position:absolute;top:0;right:0;font-family:'FontAwesome';content:'\f0d7';font-size:12px;}

.hat-menu-wrapper{margin:0 5px 15px 5px;}
.hat-menu{margin:0;display:-webkit-flex;display:-ms-flex;display:flex;align-items:center;}
.hat-menu>li{-webkit-flex-shrink:0;flex-shrink:0;-webkit-flex-grow:0;flex-grow:0;order:1;white-space:nowrap;color:#094aa0;padding:5px 0;margin-right:30px;position:relative;}
.hat-menu>li:last-child{margin-right:0;}
.hat-menu>li a{font-size:14px;display:block;}
.hat-menu>li .ico{display:none;}
.hat-menu>li.loc{display:none;}
.hat-menu>li.loc a,.hat-menu>li.notepad a,.hat-menu>li.letters a,.hat-menu>li.reg .ico,.hat-menu>li.enter .ico,.hat-menu>li.messages .ico,.hat-menu>li.add .ico,.hat-menu>li.cabinet .ico{width:18px;height:25px;}
.hat-menu>li.loc a:before{font-family:'FontAwesome';content:'\f124';font-size:18px;}
.hat-menu>li.reg .ico:before{font-family:'FontAwesome';content:'\f2c0';font-size:18px;}
.hat-menu>li.enter .ico:before{font-family:'FontAwesome';content:'\f090';font-size:20px;position:absolute;top:3px;left:0;}
.hat-menu>li.messages .ico:before{font-family:'FontAwesome';content:'\f2c0';font-size:18px;}
.hat-menu>li.logo{-webkit-flex-shrink:1;flex-shrink:1;-webkit-flex-grow:1;flex-grow:1;padding:0;}
.hat-menu>li.notepad a:before{font-family:'FontAwesome';content:'\f08a';font-size:18px;}
.hat-menu>li.notepad.exists a:before{content:'\f004';}
.hat-menu>li.letters a{;margin-top:-0;}
.hat-menu>li.letters a:before{font-family:'FontAwesome';content:'\f0e5';font-size:18px;}
.hat-menu>li.letters.exists a:before{content:'\f075';}
.hat-menu>li .count{position:absolute;background-color:#fc3501;top:15px;left:10px;border-radius:50%;font-size:11px;display:inline-block;text-align:center;/*min-width:13px;*/}
.hat-menu>li .count .__aligner{/*min-height:13px;*/}
.hat-menu>li .count .__text{color:#fff;font-size:11px;padding:0 4px;}
.hat-menu>li.cabinet.notauth{display:none;}
.hat-menu>li.cabinet .ico:before{font-family:'FontAwesome';content:'\f0c9';font-size:18px;}
.hat-menu>li.cabinet a.text{position:relative;padding-right:15px;}
.hat-menu>li.cabinet a.text:after{font-family:'FontAwesome';content:'\f107';margin-left:0;position:absolute;top:0;right:0;}
.hat-menu>li.cabinet:hover .hat-menu-sub-wrapper{display:block;}
.hat-menu>li.add{padding:0;}
.hat-menu>li.add a.ico:before{font-family:'FontAwesome';content:'\f055';font-size:18px;}
.hat-menu>li.add a.text{display:block;margin:auto;text-decoration:none;color:#ffffff;width:175px;text-align:center;background-color:#2c6cbc;border-radius:3px;box-shadow:1px 1px 4px rgba(0,0,0,0.3);}
.hat-menu>li.add a.text:hover{background-color:#407fcd;}
.hat-menu>li.add a.text .__aligner{height:27px;display:inline-block;vertical-align:middle;}
.hat-menu>li.add a.text .__text{font-size:13px;}
.hat-menu-sub-wrapper{display:none;position:absolute;z-index:11;top:23px;left:-15px;padding-top:15px;}
.hat-menu-sub{border:1px solid #bbb;margin:0;padding:7px 0;background-color:#fff;min-width:200px;}
.hat-menu-sub>li{padding:5px 15px;}
.hat-menu-sub>li.sep{height:0;border-bottom:1px solid #ccc;margin-bottom:10px;}
.hat-menu-sub>li.exit a{color:#858585;}
.hat-menu-sub>li a{display:inline;color:#000;position:relative;}
.hat-menu-sub>li a:hover{color:#1fa7df;}
.hat-menu-sub>li .count{left:100%;top:1px;margin-left:15px;}
.hat-menu-sub>li .balance-count{color:#9b9b9b;margin-left:15px;}

.region-recommend{text-align:center;padding:10px;border:#808080 1px solid;margin:-4px 0 20px 0;border-radius:3px;background-color:#f8f6eb;font-size:14px;color:#525252;box-shadow:3px 3px 5px 0px #d2d2d2;}

.body{display:-webkit-flex;display:-ms-flex;display:flex;align-items:stretch;}
.sidebar{-webkit-flex-shrink:0;flex-shrink:0;-webkit-flex-grow:0;flex-grow:0;width:240px;vertical-align:top;}
.content{-webkit-flex-shrink:1;flex-shrink:1;-webkit-flex-grow:1;flex-grow:1;padding-bottom:50px;vertical-align:top;}
.c-left{padding-left:15px;}
.c-right{padding-right:20px;}

a.button-add{display:block;margin:auto;text-decoration:none;text-align:center;color:#ffffff;width:150px;background-color:#3769ac;border-radius:2px;box-shadow:1px 1px 4px rgba(0,0,0,0.3);}
.button-add:hover{background-color:#5288d0;}
a.button-add .__aligner{height:26px;display:inline-block;vertical-align:middle;}
a.button-add .__text{font-size:12px;}

.left-add{padding-bottom:12px;background-color:#ffffff;text-align:center;}
.left-add a{width:240px;}
.left-add a .__aligner{height:32px;}
.left-add a .__text{font-size:16px;font-weight:bold;}
.left-part{margin-bottom:30px;}
.left-header{font-size:16px;margin-bottom:10px;display:none;}
.left-region{width:240px;}
.left-banner{margin-bottom:30px;}
.left-sidebar .rekl-banner,.left-sidebar .r-banner{border:0;margin-bottom:10px;}
.left-part.premium{border:1px solid #ff6163;}
.left-pr-header{background-color:#ff6163;font-size:17px;padding:5px 12px;border-top:#ff6163 1px solid;text-align:center;color:#fff;}
.left-pr-footer{background-color:#ff6163;border-top:#ff6163 1px solid;border-bottom:#ff6163 1px solid;text-align:center;padding:4px 12px 5px 12px;margin-bottom:-1px;}
.left-pr-footer a{color:#fff;}
.left-pr{padding:12px 12px 12px 12px;}
.left-pr-img{text-align:center;margin-bottom:5px;}
.left-pr-name{font-size:16px;}
.left-pr-price{font-weight:bold;font-size:14px;color:#333;margin-top:5px;}
.img-premium{width:216px !important;height:162px !important;}
.img-premium img{max-width:216px !important;max-height:162px !important;}
.left-citys{margin-bottom:5px;float:left;width:50%;}
.left-citys li{padding:3px 0 3px 9px;font-size:13px;height:16px;overflow:hidden;}
.left-citys li.gray{background-color:#EFEFEF;}
.left-citys li.act,.left-citys li:hover{background-image:url('/img/arrow-red.gif');background-repeat:no-repeat;background-position:2px 50%;}
.left-citys li a{color:#6D6D6D;text-decoration:none;display:block;margin-right:4px;white-space:nowrap;overflow:hidden;}
.left-citys li.act a,.left-citys li:hover a{color:#222;}
.left-eshe{margin:3px 10px;}
.left-eshe a{background:url('/img/arrow-red-double.gif') no-repeat 100% 5px;padding-right:15px;color:#444;text-decoration:none;}

.lc-scroll{overflow:hidden;overflow-y:auto;height:400px;}
.left-categories-1 li div{margin-bottom:8px;}
.left-categories-1 li.l2{margin-left:15px;}
.left-categories-1 li.l3{margin-left:30px;}
.left-categories-1 li.l3 a{color:#858585;}
.left-categories-1 li.l3 a:hover{color:#1fa7df;}

.left-categories{margin-bottom:0;color:#858585;}
.left-categories a{text-decoration:none;font-size:14px;}
.left-categories div.act a{font-weight:bold;}
.left-categories div span{color:#58595B;}
.left-categories div.act span{color:#094aa0;}
.left-categories div:hover span{color:#58595B;}
.left-categories div.act:hover span{color:#094aa0;}
.left-categories div span:before{content:"(";}
.left-categories div span:after{content:")";}

.left-categories-search li{margin-bottom:8px;}

.left-filter-block{padding-bottom:10px;border-bottom:1px solid #dddddd;margin-bottom:10px;}
.left-filter-block .price-interval input,.left-filter-block .numeric-interval input{width:58px;}

.left-contact{margin-bottom:30px;}
.left-contact>div{font-size:14px;margin-top:10px;}
.left-contact>div:first-child{margin-top:0;}
.left-contact .name{font-size:20px;}
.left-contact .kind{color:#888;}
.left-contact .phone{margin-top:20px;}
.left-contact .face span{color:#888;margin-right:10px;}

.center-filter{background-color:#f9f9f9;border:1px dotted #ddd;border-radius:5px;padding:10px 10px 5px 10px;}
.center-filter ul{margin-bottom:0;color:#6D6D6D;}

.center-filter .block-open-close{margin-top:0;margin-bottom:5px;}
.center-filter-items li a:hover{border-color:#1fa7df;}

.content-top,.content-bottom{border-color:#d2d2d2;}
.content-top div,.content-bottom div{width:auto;}

.content-top.list{border-top:1px solid #ddd;padding-top:10px;margin-bottom:25px;min-height:0;}
.content-top.listb{/*border-bottom:1px solid #ddd;padding-bottom:10px;*/margin-bottom:30px;min-height:0;}

#marketWidget #ymarket-affiliate{margin-top:25px;padding-top:25px;border-top:#d2d2d2 solid 1px;}
#marketWidgetSearch #ymarket-affiliate{margin-bottom:30px;}

/*.content-top.listb div{background-color:#fafafa;min-height:265px;}*/
.content-top.listb{min-height:120px;}
.content-top.detail{min-height:100px;margin-bottom:40px;}

/**/

.section-columns-three{float:left;width:32%;padding-left:10px;}
.path{color:#6D6D6D;}
.path a{text-decoration:none;}
.path .esep{background:none;position:relative;}
.path .esep:before{position:absolute;top:0;left:0;font-family:'FontAwesome';content:'\f105';color:#6D6D6D;}
.path div.expand .dropdown{padding-bottom:5px;}
.path div.expand a.dropdown{background-image:url('/img/arrow-down-blue.gif');}
.path div.expand a.dropdown:hover{background-image:url('/img/arrow-down-light-blue.gif');}
.path div.expand span.dropdown{background-image:url('/img/arrow-down-gray.gif');}
.path div.expand div.expanding{top:18px;left:0;padding:0;}
.path div.expand div.expanding ul{box-shadow:1px 1px 3px rgba(0,0,0,0.2);border-radius:0 0 4px 4px;padding:5px 0;margin:0;}
.path div.expand div.expanding ul li{color:#094aa0;padding:4px 15px;margin-bottom:0;}
.path div.expand div.expanding ul li:hover{background-color:#f1f1f1;color:#1fa7df;}
.path div.expand div.expanding ul li:hover a{color:#1fa7df;}
.path div.expand div.expanding ul li.act{color:#6D6D6D;margin-bottom:0;}
.path div.expand div.expanding ul li span{color:#094aa0;}
.path div.expand div.expanding ul li.act span{color:#6D6D6D;}
.path div.expand div.expanding ul li:hover span{color:#1fa7df;}
.path div.expand div.expanding ul li.act:hover span{color:#6D6D6D;}
.path div.expand div.expanding ul li span:before{content:"(";}
.path div.expand div.expanding ul li span:after{content:")";}
.list-no-count{border-radius:3px;}
/*.list-count{border:#bbbbbb 1px solid;padding:2px 10px;color:#333;border-radius:3px;}*/
.list-count{color:#333;}
.list-count span{font-weight:bold;color:#333;}
.list-count div{display:inline-block;width:33%;text-align:center;padding:0;}
.list-count div a{display:inline-block;white-space:nowrap;padding:5px 0 5px 30px;}
.list-count .counts{text-align:left;}
.list-count .link-add{text-align:right;}
.list-count .link-add a{background:url('/img/ico-message-add.jpg') no-repeat 0 0;}
.list-count .link-up a{background:url('http://static.unibo.ru/img/site-ico/pay-up.png') no-repeat 0 50%;}
.list-count .link-top a{background:url('http://static.unibo.ru/img/site-ico/pay-top.png') no-repeat 0 50%;}
.list-count .link-premium a{background:url('http://static.unibo.ru/img/site-ico/pay-premium.png') no-repeat 0 50%;}
.listing-block{display:table;width:100%;margin-bottom:10px;}
.listing-types{font-size:13px;white-space:nowrap;display:table-cell;vertical-align:middle;}
.listing-types a{display:inline-block;border-top:#bbbbbb solid 1px;border-left:#bbbbbb solid 1px;border-bottom:#bbbbbb solid 1px;padding:5px 15px;text-decoration:none;color:#333;}
.listing-types a:first-child{border-radius:3px 0 0 3px;}
.listing-types a:last-child{border-right:#d2d2d2 solid 1px;border-radius:0 3px 3px 0;}
.listing-types a.act, .listing-types a:hover{background-color:#eeeeee;}
.listing-types a.act{font-weight:bold;}
.listing-params-block{display:table-cell;text-align:right;padding:0;}
.listing-params{text-align:left;float:left;padding:0 8px;white-space:nowrap;}
.listing-params:first-child{border-left:0;}
.listing-params:last-child{border-right:0;padding-right:0;}

.listing-pay{display:table-cell;vertical-align:top;padding:0 30px;text-align:center;}
.listing-pay a{display:inline-block;white-space:nowrap;padding-left:30px;}
.listing-pay.up a{background:url('http://static.unibo.ru/img/site-ico/pay-up.png') no-repeat 0 50%;}
.listing-pay.top a{background:url('http://static.unibo.ru/img/site-ico/pay-top.png') no-repeat 0 50%;}
.listing-pay.premium a{background:url('http://static.unibo.ru/img/site-ico/pay-premium.png') no-repeat 0 50%;}

.lp-header{color:#505253;display:inline-block;}
.lp-selected{display:inline-block;margin-left:3px;padding-right:13px;background:url(/img/arrow-down-black.gif) no-repeat 100% 50%;position:relative;}
.lp-selected span{font-weight:bold;}
.lp-selected a{text-decoration:none;border-bottom:1px dotted #094aa0;}
.lp-selected:hover .lp-items{display:block;}
.lp-items{display:none;position:absolute;top:14px;left:-12px;padding-top:6px;z-index:1;}
.lp-items ul{margin:0;padding:5px 0;border:1px solid #bbbbbb;border-radius:3px;background-color:white;box-shadow:1px 1px 2px rgba(0,0,0,0.2);}
.lp-items li{display:block;padding:4px 12px;}
.lp-items li:hover{background-color:#f1f1f1;}
.lp-items li:hover a{color:#1fa7df;}
.lp-items a{text-decoration:none;border:0;}
.lp-items a.act{color:#414141;font-weight:bold;text-decoration:none;}
.pager{margin-left:0;padding:5px;}
.pager a:first-child{border-radius:3px 0 0 3px;}
.pager a:last-child{border-radius:0 3px 3px 0;}
.pager a,.pager span{padding:6px 12px;text-decoration:none;color:#727272;margin-right:2px;border:1px solid #cccccc;text-align:center;}
.pager span, .pager a:hover{color:#333;font-weight:normal;border-color:#aaaaaa;}

.main-list{margin-bottom:30px;}
.main-list ul{float:left;}
.main-list.ml-citys ul{min-width:180px;width:25%;}
.main-list li{white-space:nowrap;margin:0 50px 10px 0;}
.main-list.ml-citys li{margin-bottom:8px;}
.main-list div{display:inline-block;white-space:nowrap;margin:0 15px 15px 0;}
.main-list .name{font-size:16px;}
.main-list.ml-citys .name{font-size:15px;}
.main-list .count,.main-list .link{color:#6D6D6D;margin-left:8px;}
.main-list .count{font-size:14px;}
.main-list .link:hover{color:#1fa7df;}

.categories-map{display:-webkit-flex;display:-ms-flex;display:flex;margin-top:30px;margin-bottom:-30px;background:#f3f3f3;padding:25px 40px 10px 40px;}
.categories-map .col{-webkit-flex-grow:0;flex-grow:0;-webkit-flex-shrink:0;flex-shrink:0;width:25%;}
.categories-map .parent{margin-bottom:8px;font-size:14px;}
.categories-map .childs{margin-bottom:15px;}
.categories-map .childs a{color:#6D6D6D;font-size:12px;}
.categories-map .childs a:hover{color:#1fa7df;}
.categories-map .childs li{margin:0 15px 3px 0;}

.categories{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:0 -5px 20px -5px;}
.categories li{width:50%;}
.categories li a{display:block;text-decoration:none;border:#E0E0DE 1px solid;padding:10px 10px 10px 15px;margin:0 5px 10px 5px;font-size:16px;}
.categories li.ico-1 a{padding-left:82px;background:url('/img/index-ico-1.png') no-repeat 12px 5px;}
.categories li.ico-2 a{padding-left:82px;background:url('/img/index-ico-2.png') no-repeat 12px 5px;}
.categories li.ico-3 a{padding-left:82px;background:url('/img/index-ico-3.png') no-repeat 12px 5px;}
.categories li.ico-4 a{padding-left:82px;background:url('/img/index-ico-4.png') no-repeat 12px 5px;}
.categories li.ico-5 a{padding-left:82px;background:url('/img/index-ico-5.png') no-repeat 12px 5px;}
.categories li.ico-6 a{padding-left:82px;background:url('/img/index-ico-6.png') no-repeat 12px 5px;}
.categories li.ico-7 a{padding-left:82px;background:url('/img/index-ico-7.png') no-repeat 12px 5px;}
.categories li.ico-8 a{padding-left:82px;background:url('/img/index-ico-8.png') no-repeat 12px 5px;}
.categories li.ico-9 a{padding-left:82px;background:url('/img/index-ico-9.png') no-repeat 12px 5px;}

.lb-item{border-bottom:#fff solid 2px;}
.lb-item .yap-main{margin:15px 0 20px 0;}
.lbi-info{border:0;}
.lbi-col{padding:12px 10px;}
.list-scroll-block .lbi-col{padding:8px 10px;}
.lbic-img a,.gbic-img a{position:relative;}
.lbic-img a>span,.gbic-img a>span{position:absolute;display:table;top:2px;left:2px;border:1px solid #ffffff;min-width:22px;min-height:22px;border-radius:50%;font-size:12px;background-color:#333333;opacity:0.8;color:white;line-height:1.3;}
.lbic-img a>span .t,.gbic-img a>span .t{display:table-cell;text-align:center;vertical-align:middle;padding:4px 4px 3px 4px;}
.lbic-name,.lbic-name a{/*color:#1fa7df !important;*/font-weight:normal;font-size:17px;}
.lbic-name.top,.lbic-name.top a{font-size:18px;}
.lbic-name{margin-bottom:7px;max-height:48px;}
.lbic-city{margin-top:5px;font-weight:normal;font-style:italic;}
.lbic-date{margin-top:5px;}
.lbic-desc{margin-top:5px;/*line-height:18px;max-height:32px;*/overflow:hidden;}
.lbic-desc .dop-param{white-space:normal;}
.lbic-price{color:#333;font-size:16px;font-weight:bold;white-space:normal;}
.lbic-price .top{display:inline-block;padding:3px 8px;background-color:#4d7dbb;color:#fff;}
.lbic-price .vip{display:inline-block;padding:3px 8px;background-color:#959595;color:#fff;}
.lbic-user{margin-top:5px;/*background:url('/img/list-contact-face.gif') no-repeat 0 50%;padding-left:27px;*/}
.lbic-phone{background:url('/img/list-contact-phone.gif') no-repeat 4px 50%;padding-left:27px;}
.lbic-email{background:url('/img/list-contact-email.gif') no-repeat 0 50%;padding-left:27px;}
.lbic-testimonial-answer{padding-left:0;}
.lbi-pay{width:10px;text-align:center;}
.plb-item-red{background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #FEE9E9), color-stop(35%, #ffffff));background-image:-webkit-linear-gradient(top, #FEE9E9 0%, #ffffff 35%);background-image:-moz-linear-gradient(top, #FEE9E9 0%, #ffffff 35%);background-image:-o-linear-gradient(top, #FEE9E9 0%, #ffffff 35%);background-image:-ms-linear-gradient(top, #FEE9E9 0%, #ffffff 35%);background-image:linear-gradient(top, #FEE9E9 0%, #ffffff 35%);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#00FEE9E9', endColorstr='#FFFFFFFF'),progid:DXImageTransform.Microsoft.AlphaImageLoader();}
.price-list-block{margin-bottom:12px;word-break:break-word;}
.plb-item{display:table;width:100%;border-bottom:#cccccc solid 1px;}
.plb-item:first-child{border-top:#cccccc solid 1px;}
.plb-item:hover{box-shadow:1px 1px 10px -1px #d2d2d2 inset, -1px -1px 10px -1px #d2d2d2 inset;}
.plbi-col{padding:10px;display:table-cell;vertical-align:top;}
.plbi-ico{width:16px;}
.plbi-price{float:right;text-align:right;margin-left:12px;overflow:hidden;}
.plbic-name, .plbic-name a{color:#1fa7df !important;font-size:13px;}
.plbic-name a{font-weight:bold;}
.plbic-price{color:#333;margin-bottom:5px;font-weight:bold;font-size:13px;white-space:nowrap;}
.plbic-contacts{margin-top:5px;}
.plbic-contacts div{display:inline-block;margin-right:12px;white-space:nowrap;font-size:13px;}
.plbic-contacts div:last-child{margin-right:0;}
.plbic-date{color:#666666;}
.plbic-firm-city{font-style:italic;}

.gallery-block{word-break:break-word;line-height:18px;display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.gb-block{-webkit-flex-grow:0;flex-grow:0;-webkit-flex-shrink:0;flex-shrink:0;flex-basis:33.3%;width:33.3%;}
.gb-item{padding:0;border:0;width:230px;height:270px;margin:0 5px 20px 5px;text-align:left;float:none;}
.gbi-img-block{text-align:left!important;}
.gbic-img{margin:0!important;}
.gbi-ico{position:absolute;top:10px;left:10px;}
.gbi-img{display:table;width:100%;height:120px;margin-bottom:10px;}
.gbi-img-block{display:table-cell;text-align:center;vertical-align:middle;}
.gbic-img{display:table;border:1px solid #cacaca;background-color:white;margin:auto;}
.gbic-name{font-size:12px;max-height:35px;overflow:hidden;}
.gbic-price{margin-top:5px;color:#333;font-size:12px;font-weight:bold;white-space:nowrap;overflow:hidden;}
.gbic-date{margin-top:3px;color:#505253;}
.gbic-city{margin-top:3px;color:#505253;font-style:italic;}

.detail-desc,.detail-param,.detail-contacts{font-size:14px;}
.dp-block{width:600px;}
.detail-map{width:480px;height:300px;}
.detail-block:after{clear:none;}
.detail-right{float:right;width:240px;height:600px;margin-left:30px;border:1px solid #fff;}

.detail-top-info{color:#808080;margin-bottom:20px;overflow:hidden;}
.detail-top-info li{display:block;float:left;border-right:1px solid #bababa;padding-right:10px;margin-right:10px;padding-bottom:1px;white-space:nowrap;}
.detail-top-info li:last-child{border:0;padding-right:0px;margin-right:0px;}
.detail-top-info span{background:url('/img/arrow-gray.gif') no-repeat 0 50%;padding-left:10px;margin-left:4px;}
.detail-top-info span:first-child{background:none;padding:0;margin:0;}
.detail-contact-dop a, .detail-contact-dop span{display:block;}
.detail-contact-dop a{font-size:16px;}
.detail-contact-dop span{color:#888;margin-top:5px;font-size:14px;}
.detail-contact-links li{display:block;margin-bottom:5px;font-size:14px;padding:5px 0;}
.detail-contact-links a,.detail-contact-links .show-phone span{border-bottom:1px dotted #444444;text-decoration:none;color:#444444;font-size:17px;}
.show-phone{padding-left:35px !important;background:url('/img/cont-show.png') no-repeat 0 50%;}
.send-letter{padding-left:35px !important;background:url('/img/cont-mail.gif') no-repeat 0 50%;}
.send-call{padding-left:35px !important;background:url('/img/cont-phone.gif') no-repeat -3px 50%;}
.detail-contact-links li.to-notepad{padding:4px 0;}
.detail-contact-links li.to-notepad span{display:block;padding:1px 0 1px 35px;background:url('/img/notepad.gif') no-repeat 3px 50%;background-size:19px;}
.detail-contact-links li.to-notepad span.act{background-image:url('/img/notepad-act.gif');}
.pay-service-header{font-size:12px;font-weight:bold;margin:10px 0;}
.pay-service{margin:0;}
.pay-service li{padding:4px 0 4px 30px;margin-bottom:2px;font-size:14px;}
.pay-service li:last-child{margin-bottom:0;}
.pay-service li.ps-top{background:url(/img/pay-top.gif) no-repeat 0 50%;}
.pay-service li.ps-premium{background:url(/img/pay-premium.gif) no-repeat 0 50%;}
.pay-service li.ps-up{background:url(/img/pay-up.gif) no-repeat 0 50%;}
.pay-service li.ps-auto{background:url(/img/pay-auto.gif) no-repeat 0 50%;}
.pay-service li.ps-all{padding-top:7px;background:url(/img/pay-all.gif) no-repeat 0 5px;}
.pay-service li span{font-size:13px;color:#808080;margin-left:20px;}
.how-block{font-size:13px;background:#f5f5da url('/img/ico-info.png') no-repeat 7px 7px;padding:10px 12px 10px 35px;border-radius:5px;display:inline-block;}

.filter-block{background-color:#e4f8de;padding:7px 12px;border:1px solid #bbbbbb;border-radius:3px;font-size:13px;}

.detail-price,.detail-price span{font-size:30px;color:#d50522;}
.detail-params td.value span{font-weight:normal;}
.detail-params-dop td.date{color:#d50522;}
.dp-block{width:650px;padding-bottom:10px;border-bottom:#e2e2e2 1px solid;margin-bottom:10px;}
.dpb-name{width:200px;color:#999;border:0;}
.dpb-name div{margin:0;}

.paymess-block{font-size:14px;padding:10px;background-color:#f7f7f7;border:1px solid #ccc;border-radius:2px;margin-bottom:30px;}
.paymess-block .period{margin-bottom:10px;}
.paymess-block .cond{margin-bottom:3px;}
.paymess-block .itogo{margin-top:5px;padding-top:5px;border-top:1px dotted #aaa;}

.detail-chars-block{max-width:650px;font-size:14px;padding-bottom:20px;border-bottom:1px solid #e2e2e2;margin-bottom:20px;line-height:20px;}
.detail-chars-block .dc-name{margin-right:10px;color:#999;}
ul.detail-chars{margin-bottom:-5px;}
ul.detail-chars li{margin-bottom:10px;page-break-inside:avoid;overflow:hidden;text-overflow:ellipsis;}
ul.detail-chars li:last-child{margin-bottom:0;}
ul.detail-chars li a{color:#000;}
ul.detail-chars.col-2{-moz-column-count:2;-webkit-column-count:2;column-count:2;}
ul.detail-chars.col-2 li{min-width:300px;}

.detail-bottom-wrapper{height:50px;}
.detail-bottom{position:fixed;left:0;bottom:0;z-index:95;width:100%;}
.detail-bottom-block{display:-webkit-flex;display:-ms-flex;display:flex;margin:0;padding:10px;}
.detail-bottom-block li{-webkit-flex:1;flex:1;border:1px solid #1d7dae;margin:0 5px;text-align:center;background-color:#fff;}
.detail-bottom-block li.shoppingCart{background-color:#1d7dae;}
.detail-bottom-block li a{display:inline-block;padding:5px;text-decoration:none;}
.detail-bottom-block li.shoppingCart a{color:#fff;}
.detail-bottom-block li a:before{font-family:'FontAwesome';font-size:15px;margin-right:10px;}
.detail-bottom-block li.shoppingCart a:before{content:'\f291';}
.detail-bottom-block li.phone a:before{content:'\f095';}
.detail-bottom-block li.letter a:before{content:'\f003';}

.detail-youtube{text-align:center;border-bottom:1px solid #e2e2e2;margin-bottom:20px;}

.detail-fotos{border:0;padding:0;}
.detail-fotos .detail-img,.detail-fotos .detail-img-small{border-color:#cacaca;}
.only-one{border:#cacaca 1px solid;}

.detail-contacts td{color:#999;}
.detail-contacts td.value{color:#000;}
.contacts-link div{height:22px;}
.contacts-link div.send-message{padding-left:40px;background:url('/img/cont-mail.gif') no-repeat 0 50%;}
.contacts-link div.send-call{padding-left:40px;background:url('/img/cont-phone.gif') no-repeat 0 50%;}
.contacts-link a{text-decoration:none;border-bottom:#094aa0 1px dotted;}
.contacts-link a:hover{border-color:#1fa7df;}
.detail-also-scroll{line-height:18px;}
.dasci-price{color:#000;font-weight:bold;}
/*.footer{display:table;width:100%;margin-top:30px;}
.footer-counters{display:table-cell;width:80px;height:40px;vertical-align:middle;text-align:center;padding:20px 0 10px 20px;background:#efefef;border-left:#dedede 1px solid;border-top:#dedede 1px solid;border-bottom:#dedede 1px solid;}
.footer-content{display:table-cell;height:40px;vertical-align:middle;padding:10px 10px 10px 0;background:#efefef;border-right:#dedede 1px solid;border-top:#dedede 1px solid;border-bottom:#dedede 1px solid;}*/
.footer{margin-top:30px;background:#f3f3f3;padding:20px 20px;border-top:#dedede 1px solid;}
.footer-menu{margin-bottom:10px;text-align:center;font-size:12px;}
.footer-menu a{margin:0 10px 3px 10px;display:inline-block;}
.footer-copyrights{text-align:center;color:#505253;font-size:12px;}
.footer-copyrights a{color:#505253;text-decoration:underline;}
.region-items li{color:#094aa0;}
.region-items li.l1{font-size:14px;}
.region-items li a{text-decoration:none;}
table.shopping-cart-list td.itogo div.order a,
.shopping-cart-all .order-all a,
.shopping-cart-all .back-all a{text-decoration:none;border-bottom:#094aa0 dotted 1px;color:#094aa0;}
div.reg-block{padding-left:5px;}
ul.reg-can{margin-left:0;}
ul.reg-can li{padding-left:18px;background:url('http://static.izhart.ru/img/arrow-right-black.gif') no-repeat 0 3px;}
.reg-link-block div{margin-top:12px;}
.reg-link-block div{float:left;padding:10px 30px 13px 30px;margin-right:30px;border:#d8d8d6 1px solid;background-color:#f6f6f6;text-align:center;}
a.sender-form-close{text-decoration:none;border-bottom:#094aa0 dotted 1px;}
a.sender-form-close:hover{border-color:#1fa7df;}
.captcha-reload:hover{border-color:#1fa7df;}
.block-open-close a{text-decoration:none;border-bottom:1px dotted #094aa0;}
.block-open-close a:hover{border-color:#1fa7df;}
.help-list{margin:0;font-size:14px;}
.help-list li{margin-bottom:10px;}
.edit-form,.select-child,.select-child select{font-size:14px;}
.edit-form td div,.edit-form select{font-size:14px;}

.reg-switcher{margin-bottom:20px;border-color:#8eaeb9;}
.reg-switcher div{border-color:#8eaeb9;background-color:#dde9ed;}
.reg-auth-form{width:auto;max-width:570px;}
.reg-auth-form .reg-switcher{margin-bottom:0;}
.reg-auth-form .js_formBlocks{padding:30px 20px 0 20px;margin-bottom:20px;border:1px solid #8eaeb9;border-top:0;box-shadow:2px 2px 4px rgba(0,0,0,0.2);}
.reg-auth-form .form-block{max-width:350px;}

.mp-text{color:#505253;margin-top:30px;border-top:1px solid #d8d8d6;padding:30px 10px 0 10px;}
.mp-text .disc-marker li,.mp-text .num-marker li{margin-bottom:2px;}

.mp-block{display:table;width:100%;margin:30px 0 0 0;border-top:1px solid #d8d8d6;padding-top:30px;}
.mp-block li{display:table-cell;width:33%;position:relative;}
.mp-block li .mpb-item{padding-left:50px;margin:0 10px;}

.mp-block li.mp-search .mpb-item{background:url(//img.unibo.ru/img/icons/poisk_good.svg) no-repeat 0 0;}
.mp-block li.mp-add .mpb-item{background:url(//img.unibo.ru/img/icons/free_add.svg) no-repeat 0 0;}
.mp-block li.mp-premium .mpb-item{background:url(//img.unibo.ru/img/icons/speed_sale.svg) no-repeat 0 0;}

.mp-block li:first-child .mpb-item{margin-left:0;}
.mp-block li:last-child .mpb-item{margin-right:0;}
.mp-block .header{font-size:16px;margin-bottom:12px;font-weight:bold;}
.mp-block .text{font-size:14px;margin-bottom:18px;}
.mp-block .bb__text{font-size:13px;}
.mp-block .bb__aligner{height:30px;}
.mp-block .b-button{width:160px;}
.mp-block li.mp-premium .b-button{background-color:#ff8900;}
.mp-block li.mp-premium .b-button:hover{background-color:#fe971f;}

.dasc-item{width:200px;}
.dasci-name{max-height:36px;}

/* Удалить потом */
.hat-logo-old{display:table-cell;}
.hat-logo-old{width:275px;min-width:275px;height:108px;text-align:center;vertical-align:middle;}

.disc-marker li,.num-marker li{margin-bottom:5px;}

.lbi-pay .lbic-notepad{width:16px;height:16px;margin-top:3px;margin-bottom:12px;}
.lbic-notepad:hover{text-decoration:none;}
.lbic-notepad:before{font-family:'FontAwesome';content:'\f08a';font-size:17px;cursor:pointer;color:#bbb;}
.lbic-notepad:hover:before{color:#ff6163;}
.lbic-notepad.act:before{content:'\f004';color:#fc3501;}
/*
.lbic-notepad{width:16px;height:12px;background-image:url('/img/notepad.gif');}
.lbic-notepad.act{background-image:url('/img/notepad-act.gif');}
*/
.lbi-pay .lbic-payments{width:16px;height:16px;position:relative;}
.lbic-payments:before{font-family:'FontAwesome';content:'\f091';cursor:pointer;font-size:18px;color:#d1d1d1;}
.lbic-payments.is_top:hover:before{color:#1fa7df;}
.lbic-payments.is_premium:hover:before{color:#efe44d;}
.lbic-payments.is_vip:hover:before{color:#92c452;}
.lbic-payments .notes-block{display:none;position:absolute;top:30px;left:-52px;width:100px;}
.lbic-payments:hover .notes-block{display:inline-block;}
.notes-block{text-align:left;width:400px;border:1px solid #aaa;padding:10px;position:absolute;z-index:20000;top:0;left:0;border-radius:3px;display:inline-block;color:#525252;background-color:#fff;}
.notes-block:before,.notes-block:after{content:'';position:absolute;left:50px;top:-16px;border:8px solid transparent;border-bottom:8px solid #888;}
.notes-block:after{border-bottom:8px solid #fff;top:-15px;}

.lbic-payments div{padding:2px 0 0 32px;margin-bottom:5px;font-size:14px;}
.lbic-payments div:last-child{margin-bottom:0;}
.lbic-payments div.top{background:url(/img_static/site-ico/pay-top.gif) no-repeat 0 -2px;}
.lbic-payments div.premium{background:url(/img_static/site-ico/pay-premium.gif) no-repeat 0 -1px;}
.lbic-payments div.up{background:url(/img_static/site-ico/pay-up.gif) no-repeat 0 -1px;}
.lbic-payments div.razdel{background:url(/img_static/site-ico/pay-all.gif) no-repeat 0 -1px;}

.item-podr{border:1px solid #ddd;border-radius:5px;padding:10px;margin-bottom:20px;}
.item-podr .img{border:1px solid #cacaca;background-color:#fff;float:left;margin-right:10px;}
.item-podr .price{font-size:12px;font-weight:bold;}
.item-podr .price-safe{font-weight:bold;}

.faq-section.fs-1{margin-left:-20px;margin-right:-20px;padding:20px 20px 5px 20px;background-color:#f3f3f3;}
.faq-group-all{color:#525252;}

#js_authFormContent .field-login,#js_authFormContent .passwordfield{width:300px;padding:5px;}

.auth-block{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.auth-form-block{-webkit-flex-grow:1;flex-grow:1;-webkit-flex-shrink:1;flex-shrink:1;margin:0 30px 20px 0;}
.auth-note-block{margin:5px 0 20px;}
.auth-note{padding:15px 20px;border:1px solid #c2c2c2;border-radius:5px;}

/* Shops */

.shop-content{padding:12px 20px;}
.shop-search{margin:0 -20px 20px -20px;}
.shop-search .hat-search{background-color:#fff;border-width:0;box-shadow:none;height:auto;margin-bottom:10px;}
.shop-search .hat-search div{padding-top:0;padding-bottom:0;}
.shop-search .hat-search .hs-button{padding-right:20px;}
.shop-search .filter-block{margin:0 20px;padding:0 0 7px 10px;background-color:#f9f9f9;border:1px dotted #ddd;border-radius:5px;}
.shop-search .filter-block a{color:#1fa7df;}
.shop-search .filter-block .item{width:180px;height:45px;display:inline-block;margin-right:7px;margin-top:7px;}
.shop-search .filter-block .left-filter-header{font-size:14px;color:#858585;margin-bottom:5px;}
.shop-header{width:100%;margin-bottom:20px;}
.shop-header td{padding:0 0 0 12px;}
.shop-header td:first-child{padding-left:0;}
.shop-header td.col-2{width:1px;text-align:right;}
.shop-header .name,.shop-header .phone{font-size:24px;line-height:27px;}
.shop-header .name h1{margin:0;font-size:inherit;}
.shop-header .phone{white-space:nowrap;}
.shop-header .text{white-space:nowrap;font-size:14px;line-height:12px;color:#858585;margin-top:10px;}
.shop-menu{margin:0 -20px 20px -20px;padding:0 20px;border-bottom:1px solid #d6d7d7;}
.shop-menu ul{margin:0 -12px;}
.shop-menu li{display:inline-block;vertical-align:top;font-size:16px;}
.shop-menu li a{display:inline-block;padding:12px 12px;}
.shop-menu li.act a{color:#000;font-weight:bold;}
.shop-menu li.act:hover a{text-decoration:none;}
.shop-info{margin:0 -20px;padding:14px 18px;background:#fdf2ba;font-size:14px;line-height:20px;}

.scroll-add a.button-add{border-radius:10px;}
.scroll-add a.button-add .__text{font-size:15px;}
.scroll-add a.button-add .__aligner{height:40px;}
.detail-tag-items{max-width:700px;}
.list-block.last-viewed .lbi-col{padding:0 10px 30px 0;}
.list-block.last-viewed .lbi-info{padding:0;}
.list-block.last-viewed .lb-item{border:0;}
.list-block.last-viewed .lb-item:hover{box-shadow:none;}
.list-block.last-viewed .lbic-price{font-weight:normal;font-size:12px;}

/* Shops */

.user-rate{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-align-items:center;-ms-align-items:center;align-items:center;}
.user-rate-score{font-size:18px;font-weight:bold;margin-right:10px;}
.user-rate-stars.raiting div{margin:0 2px;cursor:default;}
.user-rate-stars.raiting div:before{font-size:18px;}
.user-rate-link{margin-left:10px;}

.feedback-summary{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;margin:0 -10px 20px -10px;}
.feedback-summary>div{width:50%;margin:0 10px;}
.summary-whole .user-rate-score{font-size:30px;}
.summary-whole .user-rate-stars.raiting div{margin:0 5px;}
.summary-whole .user-rate-stars.raiting div:before{font-size:28px;}
.summary-whole .user-rate-count{font-size:16px;}
.summary-detail{}
.summary-detail-table{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.summary-detail-row{display:-webkit-flex;display:-ms-flex;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-align-items:center;-ms-align-items:center;align-items:center;}
.summary-detail-row .raiting{margin-right:15px;}
.summary-detail-row .raiting div{margin-right:5px;}
.summary-detail-row .raiting div:before{font-size:15px;}
.summary-detail-row .row{width:200px;height:4px;background-color:#ebebeb;border-radius:2px;overflow:hidden;margin-right:15px;}
.summary-detail-row .row>div{background-color:#a3a3a3;width:0;height:4px;}

.search-tags{margin-bottom:30px;}

#js_requestImportFormContent{margin-bottom:30px;}

@media screen and (max-width:1000px) {
.body{display:block;}
.sidebar{width:auto;}
.content{padding-bottom:30px;}
.c-left{padding-left:0;}
.c-right{padding-right:0;}
/*.gallery-block{overflow:hidden;overflow-x:scroll;-webkit-flex-wrap:nowrap;flex-wrap:nowrap;margin-bottom:20px;}
.gb-block{-webkit-flex-shrink:0;flex-shrink:0;-webkit-flex-grow:0;flex-grow:0;width:auto;margin-bottom:10px;}*/
.left-banner,.r-banner{display:none;}
.main-list.ml-categorys ul{width:50%;}
.lb-item:hover{box-shadow:none;}
}

@media screen and (max-width:750px) {
body{padding:10px 10px;}
h1{font-size:20px;}
a.button-add{box-shadow:none;}
.region-recommend{display:none;}

.hat-search>div.hs-button button{display:block;}
.hat-search>div.hs-button input{display:none;}
.hat-search-wrapper{background:none;border:0;margin-bottom:20px;padding:0;box-shadow:none;}
.hat-search>div.hs-select,.hat-search>div.hs-city{display:none;}
.hat-menu-wrapper{margin:0;height:45px;}
.hat-menu-block{margin:-10px -10px 0 -10px;width:100%;position:fixed;z-index:2005;background-color:#fff;border-bottom:1px solid #8eaeb9;padding:3px 0;}
.hat-menu{margin:0 15px;}
.hat-menu>li{margin-right:20px;}
.hat-menu>li .ico{display:block!important;}
.hat-menu>li .text{display:none!important;}
.hat-menu>li.logo img{height:20px;}
.hat-menu>li.loc{display:block;}
.hat-menu>li.cabinet{order:0;margin-left:0;}
.hat-menu>li.cabinet.notauth{display:list-item;}
.hat-menu-sub-wrapper{left:-16px;}
.main-list.ml-citys ul{width:50%;}

.lbi-col{padding:10px 5px;}

.footer{padding:10px;margin-bottom:10px;}
.footer-copyrights{margin-bottom:10px;}
.pager a,.pager span{padding:3px 5px;font-size:13px;min-width:14px;}
.pay-service{margin-bottom:25px;}
.dp-block{width:100%;}
.lbic-payments .notes-block{left:-95px;}
.notes-block:before,.notes-block:after{left:95px;}
.mp-text{padding:30px 5px 0 5px;}
.mp-block{display:block;width:auto;}
.mp-block li{display:block;width:auto;}
.mp-block li .mpb-item{margin:0 0 30px 0;}
ul.detail-chars.col-2{column-count:1;-moz-column-count:1;-webkit-column-count:1;}

.gbic-img{display:flex;justify-content:center;border:1px solid #cacaca;background-color:white;margin:auto;}
.gbic-img .img-mp{display:flex;align-items:center;width:auto!important;}
.gbic-img .img-mp img{max-width:100%!important;}
.gb-item{width:auto;height:auto;}

.detail-right{display:none;}

.categories-map{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:20px;padding-right:20px;}
.categories-map .col{width:50%;}
}

@media screen and (max-width:560px) {
.gb-block{flex-basis:50%;width:50%;}
.categories li{width:100%;}
.main-list.ml-categorys ul{width:100%;}
.lp-header{display:none;}
}

@media screen and (max-width:400px) {
.main-list.ml-citys ul{width:100%;}
.categories-map{padding-left:10px;padding-right:10px;}
.categories-map .col{width:100%;}
}
